Changeset 57696 in spip-zone


Ignore:
Timestamp:
Jan 25, 2012, 3:06:19 PM (8 years ago)
Author:
joseph@…
Message:

ne pas utiliser bonux, normalement tout ce dont on a besoin est maintenant dans le core (débuggage à prévoir)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noizetier/trunk/paquet.xml

    r57465 r57696  
    3535        <pipeline nom="noizetier_config_import" inclure="noizetier_pipelines.php" />
    3636
    37         <necessite nom="spip_bonux" compatibilite="[1.8.10;[" />
    3837        <necessite nom="YAML" compatibilite="[1.4.1;[" />
    39         <necessite nom="saisies" compatibilite="[1.8.5;[" />
     38        <necessite nom="saisies" compatibilite="[1.20.0;[" />
    4039        <necessite nom="verifier" />
     40
    4141        <utilise nom="compositions" compatibilite="[2.0.0;[" />
    4242        <utilise nom="ieconfig" />
Note: See TracChangeset for help on using the changeset viewer.